# pspstdio.h File Reference

`#include <pspkerneltypes.h>`

Include dependency graph for pspstdio.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

SceUID | sceKernelStdin (void)
| Function to get the current standard in file no.
SceUID | sceKernelStdout (void)
| Function to get the current standard out file no.
SceUID | sceKernelStderr (void)
| Function to get the current standard err file no.